/* HEADER */
.homepage header {
		background-image: url(../img/header-accueil.png);	
}
.creches header, .pedagogie header, .etable header,  .galerie header, .contact-page header{
		background-image: url(../img/header-creches.png);	
}

/* HEADER ANIMAUX */
.souris {
	width: 70px;
	height: 75px;
	background-image: url(../img/animaux/souris.png);
	display: block;
	position: absolute;
	top: 160px;
	left: 551px;
	transition: left 1s ease-in-out;
}
.souris.move {
	left: 400px !important;
}
.vache {
	width: 162px;
	height: 153px;
	background-image: url(../img/animaux/vache.png);
	display: block;
	position: absolute;
	top: 73px;
	left: 631px;
	transition: all 1s ease-in;
}
.vache.move {
	transform: translate(-25px, 0);
}
.mouton {
	width: 113px;
	height: 153px;
	background-image: url(../img/animaux/mouton.png);
	display: block;
	position: absolute;
	top: 85px;
	left: 227px;
	transform: translate(-25px, 0);
	transition: all 1s ease-in;
	
}
.mouton.move {
	transform: translate(0,0);
}

.mulot {
	width: 262px;
	height: 592px;
	background-image: url(../img/animaux/mulot.png);
	display: block;
	position: absolute;
	bottom: 0px;
	right: -130px;
	transition: all 1s ease-in;
}
.museau {
	width: 81px;
	height: 94px;
	background-image: url(../img/animaux/museau-mulot.png);
	display: block;
	position: absolute;
	top: 297px;
	left: 21px;
	transition: all 1s ease-in;
}
.grenouille {
	width: 354px;
	height: 127px;
	background-image: url(../img/animaux/grenouille.png);
	display: block;
	position: absolute;
	top: 25px;
	right: 928px;
}
.ventre-grenouille {
	width: 59px;
	height: 27px;
	background-image: url(../img/animaux/ventre-grenouille.png);
	display: block;
	position: absolute;
	top: 86px;
	left: 55px;
}
.branche-blaireau {
	width: 633px;
	height: 283px;
	background-image: url(../img/animaux/branche-blaireau.png);
	display: block;
	position: absolute;
	top: -140px;
	left: -160px;
}
.blaireau {
	width: 150px;
	height: 167px;
	background-image: url(../img/animaux/blaireau.png);
	display: block;
	position: absolute;
	top: 0px;
	left: 215px;
	transition: all 2s ease-in-out;
}

.blaireau.move {
	transform: rotate(380deg);
	left: 425px;
}
.ver {
	width: 188px;
	height: 447px;
	background-image: url(../img/animaux/branche-ver.png);
	display: block;
	position: absolute;
	top: -30px;
	right: 0px;
	transition: all 2s ease-in-out;
}

.branche-droite-pedagogie {
	width: 154px;
	height: 447px;
	background-image: url(../img/branche-droite-pedagogie.png);
	display: block;
	position: absolute;
	top: -127px;
	right: -21px;
	transition: all 2s ease-in-out;
}




/* MAIN SECTION */

.homepage section {
	background-image: url(../img/bg-accueil.png);
}	
.creches section, .pedagogie section {
	background-image: url(../img/bg-creches.png);
}
.etable section {
	background-image: url(../img/bg-etable.png);
}
.foret section {
	background-image: url(../img/bg-foret.png);
}
.galerie section {
	background-image: url(../img/bg-galerie.png);
}
.contact-page section {
	background-image: url(../img/bg-contact.png);
}
/* SEPARATOR */
.separator {
	background-color: transparent;
	
}
.homepage .separator {
	background-image: url(../img/separator-bg.png);
}
.creches .separator, .pedagogie .separator {
	background-image: url(../img/separator-creches.png);
}
.etable .separator {
	background-image: url(../img/separator-etable.png);
}
.foret .separator {
	background-image: url(../img/separator-foret.png);
}
.galerie .separator {
	background-image: url(../img/separator-galerie.png);
}
/* SECTION CONTACT */
.contact {
	background-color: #fef5d3;
}
.homepage .contact {
	background-image: url(../img/contact-bg.png);	
}

.creches .contact, .pedagogie .contact {
		background-image: url(../img/contact-creches.png);	
}

.etable .contact {
		background-image: url(../img/contact-etable.png);
}
.foret .contact {
		background-image: url(../img/contact-foret.png);
}
.galerie .contact {
		background-image: url(../img/contact-galerie.png);
}

/* FOOTER */
footer {
	background-color: transparent;
}
.creches footer, .pedagogie footer {
	background-image: url(../img/footer-creches.png);
}

.etable footer {
	background-image: url(../img/footer-etable.png);
}
.foret footer {
	background-image: url(../img/footer-foret.png);
}

.galerie footer {
	background-image: url(../img/footer-galerie.png);
}


/* RULES */
body:not(.homepage) .mulot,
body:not(.foret) .only-on-foret {
	display: none;
}